<bugID>400491<Summary>shift-&gt;middle clicking on a folder of bookmarks should not replace the currently existing tab (unless it is blank), if browser.tabs.loadFolderAndReplace is set to false</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a9pre) Gecko/2007101905 Firefox/3.0a6pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a9pre) Gecko/2007101905 Firefox/3.0a6pre

I guess Mike wanted me to create a whole new bug, because he didn't open it back up when I changed Bug 399113's description.

Basically, if browser.tabs.loadFolderAndReplace is set to false, 
shift-&gt;middle clicking on a folder of bookmarks should not replace the currently existing tab unless it is blank.

Reproducible: Always

Steps to Reproduce:
1. Set broswer.tabs.loadFolderAndReplace to false
2. Create a folder with multiple bookmarks.
3. Go to your homepage
4. Hold Shift and middle click on the folder of bookmarks you created.
Actual Results:  
The bookmarks open in new tabs, but the first bookmark replaces your homepage tab.

Expected Results:  
The bookmarks open in new tabs but don't replace any open tabs.</Description></bugID>